Subject: Ticket Assigned - Re: SPLASH: Why did I not receive cashback?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 16:47:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: SPLASH: Why did I not receive cashback? Dear Tabby,
I received an email and called Splash call center as well and advised that the payment is on hold from your side and need to refund or push through with the order

Please sort this issue out urgently.

Sent from Yahoo Mail on Android 
 
  On Sun, Dec 5, 2021 at 3:00 PM, Ghalia Mohammed (Support)<[email-masked]> wrote:    #yiv0963382096 table td {border-collapse:collapse;}#yiv0963382096 body .filtered99999 .yiv0963382096directional_text_wrapper {direction:rtl;unicode-bidi:embed;}  

Hi Michell Ann Flores​,

Thank you for contacting tabby. Your order is successfully placed with tabby on (Dec 5, 2021) from (SPLASH). Please reach out to (SPLASH) so they can update the order status with Tabby and they should be able to assist with the delivery time frame.

However, if you encounter any issues, please let us know, will deal with the problem together. Please let us know if there's anything else we can assist you with.
 
Regards,
Ghalia Mohammed
Tabby customer service 

 [WY7QZV-4EQ8]     

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3540872